Package: python-ceilometermiddleware

Scenario: unstable_main
Date: 2019-08-22 05:00:10

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on pycadf-common (= 2.7.0-2)

python-ceilometermiddleware (1.3.0-1) [PTS] [ctrl]
   ↓ python-pycadf
python-pycadf (2.7.0-2) [PTS] [ctrl]
   ↓ pycadf-common (= 2.7.0-2)
MISSING